ons-toolbar.SendYellPageToolbar * {
    font-size: 14px;
}

/* 戻るボタン */
ons-back-button svg {
    width: 10px;
    height: 14px;
    margin-top: 2px;
}

#SendYell .page__content {
    display: grid;
    gap: 10px;
    align-items: start;
    align-content: center;
}

#SendYell section.hideSection {
    display: none;
}

h3.SendYell_Title { 
    text-align: center;
    font-size: 17px;
}

#SendYell_Buttons_Stylist {
    display: grid;
    gap: 15px;
    grid-template-columns: repeat(auto-fit, 100px);
    padding: 0px 15px;
    justify-content: center;
}

.StylistList_Item_Box {
    display: grid;
    gap: 5px;
    justify-items: center;
}

.StylistList_AvatarImg {
    width: 60px;
    object-fit: contain;
    margin: auto;
}

.StylistList_Item_Box .Name {
    font-size: 13px;
    color: #555;
}

#SendYell_Selected_Stylist .StylistList_Item_Box .Avatar {
    font-size: 40px;
}

#SendYell_Selected_Stylist .StylistList_Item_Box .Name {
    font-size: 14px;
}

#SendYell_Decoration_Arrow {
    font-size: 20px;
    text-align: center;
    color: #777;
    padding: 15px 0px;
}

#SendYell_Buttons_TipAmount {
    display: grid;
    gap: 10px;
    padding: 0 20px;
    grid-template-columns: repeat(3, 100px);
    text-align: center;
}

#SendYell_Selected_TipAmount {
    text-align: center;
    font-size: 25px;
    color: #555;
}

#SendYell_Button_Submit {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0px;
}

#SendYell_Result {
    display: grid;
    gap: 15px;
    padding-top: 30px;
    justify-items: center;
}